Results 1 to 4 of 4

Thread: ios70-64-v6687

  1. #1

    ios70-64-v6687

    hey guys, my daugter happend to uninstall ios70-64-v6687 when i tryed to install it on my wii, i dont have preloader installed but i do have bootmii installed as boot2, but cant get i to work, i also have an modchip installed, but can that do anything to help me right now.

    sincerly krelle1983 Denmark

  2. #2
    You should never ever delete an IOS below 200 (especially IOS30, 50, 60, 70, 80). Try the guide below..

    Fully Brick, Bootmii/boot2 installed but No Nand Backup? Solution Here!
    Damn I suck!!!!

  3. #3
    kranks right to never install an ios below 200 it says that on mostly every guide
    try autobootnig to boot2 and opening hbc and installing it from mmm or get the wad and install it from wad manager
    (if ur on 4.3 ur sys menu is dead)

  4. #4
    i think its on 4.0 but im not qouite sure, but i know its not 4.2 nor 4.3, i was trying to install a newer ios but she change it from install to uninstall, i did not see i on time damn hehe, thx krank ill look in to that

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •